Skip links

CVE-2020-6193Cross-Site Scripting (XSS) vulnerability in SAP NetWeaver (Knowledge Management ICE Service), SAP security note 2873012

Description

SAP NetWeaver (Knowledge Management ICE Service) allows an unauthenticated attacker to execute malicious scripts leading to Reflected Cross-Site Scripting (XSS) vulnerability.

Some well-known impacts of XSS vulnerability are –

  • non-permanently deface or modify displayed content from a Web site
  • steal authentication information of the user, such as data relating to his or her current session
  • impersonate the user and access all information with the same rights as the target user 

Available fix and Supported packages

  • KMC-CM | 7.30 | 7.30
  • KMC-CM | 7.31 | 7.31
  • KMC-CM | 7.40 | 7.40
  • KMC-CM | 7.50 | 7.50
  • KMC CONTENT MANAGEMENT 7.30 | SP019 | 000003
  • KMC CONTENT MANAGEMENT 7.30 | SP020 | 000001
  • KMC CONTENT MANAGEMENT 7.30 | SP021 | 000000
  • KMC CONTENT MANAGEMENT 7.31 | SP025 | 000001
  • KMC CONTENT MANAGEMENT 7.31 | SP026 | 000001
  • KMC CONTENT MANAGEMENT 7.31 | SP027 | 000000
  • KMC CONTENT MANAGEMENT 7.40 | SP020 | 000001
  • KMC CONTENT MANAGEMENT 7.40 | SP021 | 000001
  • KMC CONTENT MANAGEMENT 7.40 | SP022 | 000000
  • KMC CONTENT MANAGEMENT 7.50 | SP016 | 000002
  • KMC CONTENT MANAGEMENT 7.50 | SP017 | 000000
  • KMC CONTENT MANAGEMENT 7.50 | SP018 | 000000

Affected component

    EP-KM-CM-ICE
    Content Exchange

CVSS

Score: 6.1
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/2873012

TAGS

#&65279-XSS
#Reflected-XSS
#&160-ICE
#&160-CVE-2020-6193